title: Resident Evil

tabs:
  content:
    label: Site Settings
    icon: page
    sections:
      content:
        type: fields
        fields:
          site_title:
            label: Book Title
            type: text
          site_tagline:
            label: Short Tagline
            type: text
          about_text:
            label: About Blurb (shown in menu)
            type: writer
            help: Short text shown in the navigation overlay sidebar
      pages:
        type: pages
        templates:
          - home
          - error
          - default
      chapters:
        type: pages
        templates: chapter
      
  
